Take the 2-minute tour ×
Geographic Information Systems Stack Exchange is a question and answer site for cartographers, geographers and GIS professionals. It's 100% free, no registration required.

Does anyone know if the OSG plugin for QGIS is working? If so does anyone knows what the future plans is for OSG plugin in QGIS? I am using QGIS version 1.8.0-Lisboa.

I keep getting the following errors when selecting the "launch Globe" menu option, with the WorldWind elevation type. UnsupportedOperationException: GeometryGraph::add(Geometry &): unknown geometry type: N4geos4geom7PolygonE

share|improve this question
    
Vote for closed, too localized. In two months no one has responded, though there is interest in the question. Theuns, I think you'd be better served by asking this particular question on the Qgis mailing list or forums (or wherever the home base for the OSG plugin is). –  matt wilkie Nov 14 '12 at 5:05
add comment

Post is related to a rapidly changing event.

closed as too localized by MerseyViking, Devdatta Tengshe, R.K., underdark Nov 14 '12 at 9:15

This question is unlikely to help any future visitors; it is only relevant to a small geographic area, a specific moment in time, or an extraordinarily narrow situation that is not generally applicable to the worldwide audience of the internet. For help making this question more broadly applicable, visit the help center.If this question can be reworded to fit the rules in the help center, please edit the question.

1 Answer

Your issue is at the QGIS issue tracker. Still no resolution as of now I'm afraid.

share|improve this answer
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.